## unrtf 0.19.8

=== Makefile ===
##############################################################################
#  GNU UnRTF, a command-line program to convert RTF documents to other formats.
#  Copyright (C) 2000,2001,2004 by Zachary Smith
#
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA
#
#  The maintainer is reachable by electronic mail at daved@physiol.usyd.edu.au
##############################################################################

#
# Makefile for UnRTF
#

SHELL = /bin/sh

prefix=/usr/local
mandir=/${prefix}/man/man1

EXEEXT=

CFLAGS=-g -O2 -Wall
CC=gcc

OBJS=convert.o word.o error.o main.o hash.o \
	parse.o malloc.o attr.o util.o \
	output.o html.o text.o vt.o latex.o

TARGET=unrtf${EXEEXT}

${TARGET}:	${OBJS}
	gcc ${OBJS} -o ${TARGET}

clean:
	rm -f ${OBJS} ${TARGET} 

tidy:
	rm -f ${OBJS} 
	strip ${TARGET}

tests:
	rm -f test/*.html
	${TARGET} testfiles/backslash.rtf > test/backslash.html
	${TARGET} testfiles/braces.rtf > test/braces.html
	${TARGET} testfiles/chars.rtf > test/chars.html
	${TARGET} testfiles/Greek1.rtf > test/Greek1.html
	${TARGET} testfiles/Greek2.rtf > test/Greek2.html
	${TARGET} testfiles/symbol.rtf > test/symbol.html
	${TARGET} testfiles/unicode4.rtf > test/unicode4.html
	${TARGET} testfiles/ascii_decimal.rtf > test//ascii_decimal.html
	${TARGET} testfiles/borders_shading.rtf > test//borders_shading.html
	${TARGET} testfiles/character_formatting.rtf > test//character_formatting.html
	${TARGET} testfiles/columns.rtf > test//columns.html
	${TARGET} testfiles/font_size.rtf > test//font_size.html
	${TARGET} testfiles/font_styles.rtf > test//font_styles.html
	${TARGET} testfiles/lists.rtf > test//lists.html
	${TARGET} testfiles/paragraph_formatting.rtf > test//paragraph_formatting.html
	${TARGET} testfiles/text_color.rtf > test//text_color.html
	${TARGET} testfiles/text_formatting.rtf > test//text_formatting.html
	

all:	${TARGET} 
	rm -f ${OBJS}

install:	${TARGET}
	-mkdir -p ${prefix}/bin
	-mkdir -p ${mandir}
	cp ${TARGET} ${DESTDIR}/usr/bin
	cp unrtf.1 ${mandir}

attr.o: attr.c defs.h error.h attr.h main.h malloc.h
convert.o: convert.c attr.h convert.h defs.h error.h hash.h main.h malloc.h \
	parse.h util.h word.h
error.o: error.c defs.h main.h
hash.o: hash.c error.h hash.h main.h malloc.h
html.o: html.c defs.h error.h main.h malloc.h output.h
latex.o: latex.c defs.h error.h main.h malloc.h output.h
main.o: main.c convert.h defs.h error.h hash.h html.h latex.h output.h \
	parse.h text.h vt.h word.h
malloc.o: malloc.c error.h
output.o: output.c convert.h defs.h error.h main.h malloc.h output.h
parse.o: parse.c defs.h error.h main.h malloc.h parse.h word.h
text.o: text.c defs.h error.h main.h malloc.h output.h
util.o: util.c
vt.o: vt.c defs.h error.h main.h malloc.h output.h
word.o: word.c defs.h error.h hash.h main.h malloc.h parse.h word.h
attr.o: attr.c defs.h error.h attr.h main.h malloc.h
convert.o: convert.c attr.h convert.h defs.h error.h hash.h main.h malloc.h \
	parse.h util.h word.h
error.o: error.c defs.h main.h
hash.o: hash.c error.h hash.h main.h malloc.h
html.o: html.c defs.h error.h main.h malloc.h output.h
latex.o: latex.c defs.h error.h main.h malloc.h output.h
main.o: main.c convert.h defs.h error.h hash.h html.h latex.h output.h \
	parse.h text.h vt.h word.h
malloc.o: malloc.c error.h
output.o: output.c convert.h defs.h error.h main.h malloc.h output.h
parse.o: parse.c defs.h error.h main.h malloc.h parse.h word.h
text.o: text.c defs.h error.h main.h malloc.h output.h
util.o: util.c
vt.o: vt.c defs.h error.h main.h malloc.h output.h
word.o: word.c defs.h error.h hash.h main.h malloc.h parse.h word.h
