## unrtf 0.19.9

=== Makefile ===
--- 
+++ 
@@ -37,13 +37,14 @@
 	parse.o malloc.o attr.o util.o \
 	output.o html.o text.o vt.o latex.o
 
-TARGET=unrtf${EXEEXT}
+TARGET=./unrtf${EXEEXT}
 
 ${TARGET}:	${OBJS}
 	gcc ${OBJS} -o ${TARGET}
 
 clean:
 	rm -f ${OBJS} ${TARGET} 
+	rm -f test/*.html 
 
 tidy:
 	rm -f ${OBJS} 
@@ -58,17 +59,23 @@
 	${TARGET} testfiles/Greek2.rtf > test/Greek2.html
 	${TARGET} testfiles/symbol.rtf > test/symbol.html
 	${TARGET} testfiles/unicode4.rtf > test/unicode4.html
-	${TARGET} testfiles/ascii_decimal.rtf > test//ascii_decimal.html
-	${TARGET} testfiles/borders_shading.rtf > test//borders_shading.html
-	${TARGET} testfiles/character_formatting.rtf > test//character_formatting.html
-	${TARGET} testfiles/columns.rtf > test//columns.html
-	${TARGET} testfiles/font_size.rtf > test//font_size.html
-	${TARGET} testfiles/font_styles.rtf > test//font_styles.html
-	${TARGET} testfiles/lists.rtf > test//lists.html
-	${TARGET} testfiles/paragraph_formatting.rtf > test//paragraph_formatting.html
-	${TARGET} testfiles/text_color.rtf > test//text_color.html
-	${TARGET} testfiles/text_formatting.rtf > test//text_formatting.html
+	${TARGET} testfiles/ascii_decimal.rtf > test/ascii_decimal.html
+	${TARGET} testfiles/borders_shading.rtf > test/borders_shading.html
+	${TARGET} testfiles/character_formatting.rtf > test/character_formatting.html
+	${TARGET} testfiles/columns.rtf > test/columns.html
+	${TARGET} testfiles/font_size.rtf > test/font_size.html
+	${TARGET} testfiles/font_styles.rtf > test/font_styles.html
+	${TARGET} testfiles/lists.rtf > test/lists.html
+	${TARGET} testfiles/paragraph_formatting.rtf > test/paragraph_formatting.html
+	${TARGET} testfiles/text_color.rtf > test/text_color.html
+	${TARGET} testfiles/text_formatting.rtf > test/text_formatting.html
 	
+tests-latex:
+	rm -f test/*.tex
+	${TARGET} --latex testfiles/backslash.rtf > test/backslash.tex
+	${TARGET} --latex testfiles/braces.rtf > test/braces.tex
+	${TARGET} --latex testfiles/chars.rtf > test/chars.tex
+	${TARGET} --latex testfiles/Greek1.rtf > test/Greek1.tex
 
 all:	${TARGET} 
 	rm -f ${OBJS}
