## unrtf 0.21.3

=== debian/changelog ===
unrtf (0.21.3-2) unstable; urgency=low

  * Upload to unstable
  * Standard-Version 3.9.3 -> 3.9.4 (no changes)
  * d/control: Add Vcs-* Fields to document packaging git repository

 -- Willi Mann <willi@debian.org>  Sun, 05 May 2013 10:40:33 +0200

unrtf (0.21.3-1) experimental; urgency=low

  * Imported Upstream version 0.21.3
    - Fixes latex handling of "_", according to my testing (closes: #206701)
  * Remove all patches, they have all been applied upstream

 -- Willi Mann <willi@debian.org>  Sun, 27 Jan 2013 19:31:36 +0100

unrtf (0.21.2-2) experimental; urgency=low

  * Add patch to get rid completely of hardcoded local/lib paths
  * Make clean target work by updating file lists in tests/Makefile.am

 -- Willi Mann <willi@debian.org>  Wed, 26 Dec 2012 10:48:12 +0100

unrtf (0.21.2-1) experimental; urgency=low

  * Adopt package (closes: #695827)
  * Imported Upstream version 0.21.2 (closes: #514040)
    - PostScript support has been removed, so closing PostScript related bug:
      closes: #602297
  * d/rules: Switch to minimal dh-based version, compat level 9
  * d/control: Set Standards-Version to 3.9.3 (no changes)
  * Remove junk left from import
  * d/docs: Remove non-existing files
  * d/control: Add ${misc:Depends} to Bin-Pkg's Depends
  * d/watch: Upgrade to version 3 (closes: #529142)
  * Add patch to fix section specification in manpage
  * Set source format for 3.0 (quilt)
  * d/rules: Run autoreconf
  * d/control: Add build-depends on dh-autoreconf
  * Add patches to place output format files in $SHAREDIR/unrtf
  * Make tests working while compiling the package
  * Disable latex test - latex output is currently broken
  * d/control: Update description - PostScript support has been removed

 -- Willi Mann <willi@debian.org>  Tue, 25 Dec 2012 20:39:36 +0100

unrtf (0.19.3-1.1) unstable; urgency=HIGH

  * NMU
  * Fix buffer overflow in process_font_table (CAN-2004-1297) Closes: #287038

 -- Joey Hess <joeyh@debian.org>  Sat, 25 Dec 2004 20:07:43 -0500

unrtf (0.19.3-1) unstable; urgency=low

  * New upstream release
  * Closes: #227730: binaries removed
  * Closes: #227731: new mime entry
  * Closes: #225592: null pointer param in convert.c 

 -- Christian Surchi <csurchi@debian.org>  Wed,  2 Jun 2004 19:41:55 +0200

unrtf (0.19.0-1) unstable; urgency=low

  * New upstream release
  * Let's acknoledge changes from NMUs
  * Closes: #195061: FTBFS with gcc-3.3: Uses multiline strings
  * Closes: #140824: unrtf segfaults with a particular file
  * Closes: #145027: segfault on large rtf file
  * Closes: #210930: segfault with
    http://www.wizards.com/d20/files/v35/Races.rtf
  * Closes: #215102: dumps core on given file

 -- Christian Surchi <csurchi@debian.org>  Sat, 27 Dec 2003 16:58:09 +0100

unrtf (0.18.1-2.3) unstable; urgency=low

  * Decreased MAX_ATTRS to 10000, this clears up segfaults that seem to be
    because it's too large. Closes: #210930, #215102

 -- Joey Hess <joeyh@debian.org>  Tue, 28 Oct 2003 16:08:03 -0500

unrtf (0.18.1-2.2) unstable; urgency=low

  * NMU
  * Increased MAX_FONTS from 256 to 8192 to avoid segfaulting on documents
    with many fonts. Of course this should not be a hardcoded limit at all.
    Closes: #140824
  * Increased MAX_ATTRS from 1000 to 100000 to avoid segfaulting on other
    documents.
    Closes: #145027
  * Increased MAX_COLORS from 256 to 1024 on general principles.

 -- Joey Hess <joeyh@debian.org>  Sun, 31 Aug 2003 20:37:50 -0400

unrtf (0.18.1-2.1) unstable; urgency=low

  * NMU. Debcamp BSP
  * Patched ps.c to fix build problems with GCC 3.3
    Thanks Jakob Hilmer for the patch (Closes: #195061)

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Mon, 14 Jul 2003 15:34:21 +0200

unrtf (0.18.1-2) unstable; urgency=low

  * Added mime-support (Thanks to Horms) (Closes:#130865,#138852) 

 -- Christian Surchi <csurchi@debian.org>  Sun, 24 Mar 2002 17:56:42 +0100

unrtf (0.18.1-1) unstable; urgency=low

  * New upstream release, package name changed from rtf2htm to unrtf
    (Closes:#128721,#135950)

 -- Christian Surchi <csurchi@debian.org>  Sat,  2 Mar 2002 19:42:00 +0100

rtf2htm (0.13.2-1) unstable; urgency=low

  * New upstream release
  * New maintainer (Closes: #100258)

 -- Christian Surchi <csurchi@debian.org>  Sun, 10 Jun 2001 16:20:44 +0200

rtf2htm (0.13.1-1) unstable; urgency=low

  * New upstream release.
  * Deleted DOS and Windows binaries.
  * Again removed the original manpage which is still broken, and which is
    here again replaced by an updated Debian specific manpage.

 -- Dr. Guenter Bechly <gbechly@debian.org>  Sun, 22 Apr 2001 13:02:59 +0200

rtf2htm (0.12.8-1) unstable; urgency=low

  * New upstream release.
  * Removed the precompiled windows binary and the broken original manpage
    from the sources.
  * Fixed Makefile again.
  * Merged the content of the (totally broken) original manpage with Debian's
    manpage for this utility.
  * Corrected control, copyright, docs, and rules file for this new release.
  * Removed the obsolete README.Debian file.
  * Updated to the latest standards version.

 -- Dr. Guenter Bechly <gbechly@debian.org>  Mon,  9 Apr 2001 19:32:38 +0200

rtf2htm (0.12.7-4) unstable; urgency=low

  * Corrected typo in copyright file. 

 -- Dr. Guenter Bechly <gbechly@debian.org>  Thu, 29 Mar 2001 13:39:58 +0200

rtf2htm (0.12.7-3) unstable; urgency=low

  * Removed useless menu entry; closes: #85889 

 -- Dr. Guenter Bechly <gbechly@debian.org>  Wed, 14 Feb 2001 19:15:48 +0100

rtf2htm (0.12.7-2) unstable; urgency=low

  * Just a clean-up of the source package. 

 -- Dr. Guenter Bechly <gbechly@debian.org>  Thu, 11 Jan 2001 23:01:49 +0100

rtf2htm (0.12.7-1) unstable; urgency=low

  * Initial Release, closes: Bug #80791.
  * Adjusted the Makefile to fix $DESTDIR problems.
  * Wrote a manpage.

 -- Dr. Guenter Bechly <gbechly@debian.org>  Thu, 28 Dec 2000 20:03:00 +0100
