=== debian/control ===
Source: unrtf
Section: text
Priority: optional
Maintainer: Willi Mann <willi@debian.org>
Build-Depends: debhelper (>> 9.0.0),
               dh-autoreconf
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/unrtf.git;a=summary
Vcs-Git: git://git.debian.org/collab-maint/unrtf.git

Package: unrtf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: rtf2htm
Conflicts: rtf2htm
Description: RTF to other formats converter 
 UnRTF is a moderately complicated converter from RTF to other formats,
 including HTML, LaTeX, and text. Converting to HTML, it supports tables,
 fonts, colors, embedded images,  hyperlinks, paragraph alignment among other
 things. All other conversions are "alpha"--just begun.
