=== debian/watch ===
version=3
ftp://ftp.gnu.org/pub/gnu/unrtf/unrtf-(.*)\.tar\.gz
