## unrtf 0.21.5

=== debian/changelog ===
unrtf (0.21.5-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Add 0006-Limit-depth-of-group-embedding.patch [SECURITY]
  * Add 0007-Improved-image-file-handling.patch [Required by next patch]
  * Add 0008-Better-processing-of-pict-including-addition-of-EMF-type.patch 
    (RC-fix - Closes: #745195)

 -- Willi Mann <willi@debian.org>  Tue, 27 Jan 2015 20:44:22 +0100

unrtf (0.21.5-2) unstable; urgency=medium

  * Security fixes, closes: #772811
    - Fix CVE-2014-9274: check that accesses to color table stay within bounds
    - Fix CVE-2014-9275: various crashes
  * possible security fixes:
    - Fix Invalid read of size 4 in attr_get_param
    - attr_get_param(): Silence a warning message again

 -- Willi Mann <willi@debian.org>  Mon, 22 Dec 2014 20:20:33 +0100

unrtf (0.21.5-1) unstable; urgency=low

  * Imported Upstream version 0.21.5
  * fix lintian vcs-field-not-canonical: git.debian.org -> anonscm.debian.org
  * Add Homepage field in d/control
  * d/watch: More flexibility, thanks Bart Martens
  * Add import script to filter unneeded files from upstream tarball
  * Standards-Version 3.9.4 => 3.9.5 (no changes)

 -- Willi Mann <willi@debian.org>  Sat, 30 Nov 2013 12:29:40 +0100
