=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Willi Mann <willi@debian.org>
 Build-Depends: debhelper (>> 9.0.0),
                dh-autoreconf
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/unrtf.git;a=summary
-Vcs-Git: git://git.debian.org/collab-maint/unrtf.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/unrtf.git
+Homepage: http://www.gnu.org/software/unrtf/
 
 Package: unrtf
 Architecture: any
