## unrtf 0.21.9-clean

=== debian/changelog ===
unrtf (0.21.9-clean-3) unstable; urgency=high

  * Security fix 
  * Add patch from upstream to fix CVE-2016-10091 (buffer overflow in various
    cmd_ functions). closes: 849705

 -- Willi Mann <willi@debian.org>  Sat, 31 Dec 2016 20:35:19 +0100

unrtf (0.21.9-clean-2) unstable; urgency=medium

  * Upload to unstable 

 -- Willi Mann <willi@debian.org>  Fri, 04 Sep 2015 18:46:35 +0200

unrtf (0.21.9-clean-1) experimental; urgency=medium

  * clean-tar: allow specification of version on cmd-line
  * Imported Upstream version 0.21.9-clean
  * Complete 0.21.8-clean-1 changelog section with info on Bugs in the BTS
    fixed upstream

 -- Willi Mann <willi@debian.org>  Sun, 18 Jan 2015 14:39:13 +0100

unrtf (0.21.8-clean-1) experimental; urgency=medium

  * Imported Upstream version 0.21.8-clean
    - cleaned with script debian/clean-tar.sh, mainly to remove absolute path
      symlinks in config directory (spotted by lintian)
    - fixes CVE-2014-9274 and CVE-2014-9275 (closes: #772811)
    - fixes compilation with clang (closes: #740966)
    - includes fix by Bjarni Ingi Gislason concerning typographical errors
      (closes: 732150)
    - fixes unintended hex dump of image data to stdout (closes: #745195)
  * Update Standards-Version 3.9.5 -> 3.9.6 (no changes)

 -- Willi Mann <willi@debian.org>  Sun, 21 Dec 2014 20:14:30 +0100
