=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Willi Mann <willi@debian.org>
 Build-Depends: debhelper (>> 9.0.0),
                dh-autoreconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/unrtf.git;a=summary
 Vcs-Git: git://anonscm.debian.org/collab-maint/unrtf.git
 Homepage: http://www.gnu.org/software/unrtf/
