## unrtf 0.21.10-clean

=== debian/changelog ===
unrtf (0.21.10-clean-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 10.
  * Set upstream metadata fields: Bug-Submit (from ./configure), Name (from ./configure).
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.6.1, no changes needed.

  [ Willi Mann ]
  * Fix build with gcc-15. closes: 1098040

 -- Willi Mann <willi@debian.org>  Sun, 14 Sep 2025 16:18:24 +0200

unrtf (0.21.10-clean-1) unstable; urgency=medium

  - New upstream version
    * remove patch (*printf safety) included upstream
  * debian/source/local-options: Set "unapply-patches"
  * Update Standards-Version 3.9.6 -> 4.3.0 (no changes)
  * d/control: Use secure Vcs-URLs
  * d/control: Point Vcs-URLs to salsa

 -- Willi Mann <willi@debian.org>  Fri, 06 Jan 2017 08:58:25 +0100
