=== debian/control ===
Source: unrtf
Section: text
Priority: optional
Maintainer: Willi Mann <willi@debian.org>
Build-Depends: debhelper (>= 10~)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian/unrtf
Vcs-Git: https://salsa.debian.org/debian/unrtf.git
Homepage: https://www.gnu.org/software/unrtf/

Package: unrtf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: rtf2htm
Conflicts: rtf2htm
Description: RTF to other formats converter
 UnRTF is a moderately complicated converter from RTF to other formats,
 including HTML, LaTeX, and text. Converting to HTML, it supports tables,
 fonts, colors, embedded images,  hyperlinks, paragraph alignment among other
 things. All other conversions are "alpha"--just begun.
