=== debian/watch ===
version=3
https://ftp.gnu.org/pub/gnu/unrtf/ \
(?:.*[/=]|)unrtf(?:[_\-]?|[_\-]v)(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)(?:[^\.].*)?
# Bart Martens <bartm@debian.org>  Sat, 02 Mar 2013 17:04:37 +0000
