## unrtf 1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: unrtf
 Type: Package
 Title: Extract Text from Rich Text Format (RTF) Documents
-Version: 1.1
+Version: 1.2
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre")),
     person("Free Software Foundation, Inc", role = "cph"))
@@ -14,11 +14,11 @@
 URL: https://github.com/ropensci/unrtf#readme (devel)
         https://www.gnu.org/software/unrtf/ (upstream)
 BugReports: http://github.com/ropensci/unrtf/issues
-RoxygenNote: 6.0.1
+RoxygenNote: 6.0.1.9000
 NeedsCompilation: yes
-Packaged: 2017-11-18 22:12:21 UTC; jeroen
+Packaged: 2018-01-26 08:27:15 UTC; jeroen
 Author: Jeroen Ooms [aut, cre],
   Free Software Foundation, Inc [cph]
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2017-11-18 22:19:31 UTC
+Date/Publication: 2018-01-26 09:07:29 UTC
