## unrtf 1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: unrtf
 Type: Package
 Title: Extract Text from Rich Text Format (RTF) Documents
-Version: 1.3
+Version: 1.4
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre")),
     person("Free Software Foundation, Inc", role = "cph"))
@@ -11,14 +11,15 @@
 License: GPL-3
 Encoding: UTF-8
 Imports: sys (>= 2.0)
-URL: https://github.com/ropensci/unrtf#readme (devel)
+URL: https://docs.ropensci.org/unrtf,
+        https://github.com/ropensci/unrtf#readme (devel)
         https://www.gnu.org/software/unrtf/ (upstream)
 BugReports: http://github.com/ropensci/unrtf/issues
-RoxygenNote: 6.0.1
+RoxygenNote: 7.0.2
 NeedsCompilation: yes
-Packaged: 2018-11-08 23:21:15 UTC; jeroen
+Packaged: 2020-01-13 11:52:44 UTC; jeroen
 Author: Jeroen Ooms [aut, cre],
   Free Software Foundation, Inc [cph]
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2018-11-09 00:40:03 UTC
+Date/Publication: 2020-01-13 12:40:03 UTC
