## unrtf 1.4.1

=== DESCRIPTION ===
Package: unrtf
Type: Package
Title: Extract Text from Rich Text Format (RTF) Documents
Version: 1.4.1
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre")),
    person("Free Software Foundation, Inc", role = "cph"))
Description: Wraps the 'unrtf' utility to extract text from RTF files. Supports
    document conversion to HTML, LaTeX or plain text. Output in HTML is recommended
    because 'unrtf' has limited support for converting between character encodings.
License: GPL-3
Encoding: UTF-8
Imports: sys (>= 2.0)
URL: https://docs.ropensci.org/unrtf/,
        https://github.com/ropensci/unrtf (devel)
        https://www.gnu.org/software/unrtf/ (upstream)
BugReports: https://github.com/ropensci/unrtf/issues
RoxygenNote: 7.0.2
NeedsCompilation: yes
Packaged: 2021-12-09 13:31:38 UTC; jeroen
Author: Jeroen Ooms [aut, cre],
  Free Software Foundation, Inc [cph]
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2021-12-09 15:50:02 UTC
