## unrtf 1.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: unrtf
 Type: Package
 Title: Extract Text from Rich Text Format (RTF) Documents
-Version: 1.4.1
+Version: 1.4.2
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre")),
     person("Free Software Foundation, Inc", role = "cph"))
@@ -17,9 +17,9 @@
 BugReports: https://github.com/ropensci/unrtf/issues
 RoxygenNote: 7.0.2
 NeedsCompilation: yes
-Packaged: 2021-12-09 13:31:38 UTC; jeroen
+Packaged: 2022-10-18 09:19:26 UTC; jeroen
 Author: Jeroen Ooms [aut, cre],
   Free Software Foundation, Inc [cph]
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2021-12-09 15:50:02 UTC
+Date/Publication: 2022-10-18 09:50:02 UTC
