## unrtf 1.4.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: unrtf
 Type: Package
 Title: Extract Text from Rich Text Format (RTF) Documents
-Version: 1.4.4
+Version: 1.4.5
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre")),
     person("Free Software Foundation, Inc", role = "cph"))
@@ -17,9 +17,9 @@
 BugReports: https://github.com/ropensci/unrtf/issues
 RoxygenNote: 7.0.2
 NeedsCompilation: yes
-Packaged: 2024-01-18 16:14:49 UTC; jeroen
+Packaged: 2024-01-30 12:07:45 UTC; jeroen
 Author: Jeroen Ooms [aut, cre],
   Free Software Foundation, Inc [cph]
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2024-01-18 16:50:02 UTC
+Date/Publication: 2024-01-30 12:30:02 UTC
