## unrtf 1.4.6

=== DESCRIPTION ===
Package: unrtf
Type: Package
Title: Extract Text from Rich Text Format (RTF) Documents
Version: 1.4.6
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroenooms@gmail.com", role = c("aut", "cre")),
    person("Free Software Foundation, Inc", role = "cph"))
Description: Wraps the 'unrtf' utility <https://www.gnu.org/software/unrtf/> to 
    extract text from RTF files. Supports document conversion to HTML, LaTeX or
    plain text. Output in HTML is recommended because 'unrtf' has limited 
    support for converting between character encodings.
License: GPL-3
Encoding: UTF-8
Imports: sys (>= 2.0)
URL: https://docs.ropensci.org/unrtf/
        https://ropensci.r-universe.dev/unrtf
BugReports: https://github.com/ropensci/unrtf/issues
RoxygenNote: 7.0.2
NeedsCompilation: yes
Packaged: 2024-10-03 14:13:21 UTC; jeroen
Author: Jeroen Ooms [aut, cre],
  Free Software Foundation, Inc [cph]
Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
Repository: CRAN
Date/Publication: 2024-10-04 08:40:02 UTC
