## unrtf 1.4.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: unrtf
 Type: Package
 Title: Extract Text from Rich Text Format (RTF) Documents
-Version: 1.4.6
+Version: 1.4.7
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroenooms@gmail.com", role = c("aut", "cre")),
     person("Free Software Foundation, Inc", role = "cph"))
@@ -17,9 +17,9 @@
 BugReports: https://github.com/ropensci/unrtf/issues
 RoxygenNote: 7.0.2
 NeedsCompilation: yes
-Packaged: 2024-10-03 14:13:21 UTC; jeroen
+Packaged: 2024-10-26 11:47:08 UTC; jeroen
 Author: Jeroen Ooms [aut, cre],
   Free Software Foundation, Inc [cph]
 Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-10-04 08:40:02 UTC
+Date/Publication: 2024-10-26 23:20:02 UTC
