## unrtf 1.4.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: unrtf
 Type: Package
 Title: Extract Text from Rich Text Format (RTF) Documents
-Version: 1.4.7
+Version: 1.4.8
 Authors@R: c(
     person("Jeroen", "Ooms", ,"jeroenooms@gmail.com", role = c("aut", "cre")),
     person("Free Software Foundation, Inc", role = "cph"))
@@ -15,11 +15,11 @@
 URL: https://docs.ropensci.org/unrtf/
         https://ropensci.r-universe.dev/unrtf
 BugReports: https://github.com/ropensci/unrtf/issues
-RoxygenNote: 7.0.2
+RoxygenNote: 7.3.3
 NeedsCompilation: yes
-Packaged: 2024-10-26 11:47:08 UTC; jeroen
+Packaged: 2026-02-26 18:36:04 UTC; jeroen
 Author: Jeroen Ooms [aut, cre],
   Free Software Foundation, Inc [cph]
 Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-10-26 23:20:02 UTC
+Date/Publication: 2026-02-26 18:50:02 UTC
